<?xml version="1.0"?>
<vbox name="FileShare" bkgrd-color="#WhiteColorStr" bkgrd-skin="0" >
   <obj class="Tree" name="TreeFileShare" vscroll="#Scrollbar.vscroll"
		 vscroll-iconset="#Scrollbar.vscroll-iconset"   bottom="-5" flex="1" />        
   <obj class="Tree" name="TreeFileSummary" vscroll="#Scrollbar.vscroll"
		 vscroll-iconset="#Scrollbar.vscroll-iconset" bottom="-5" hidden="1" flex="1" />	
	<group name="SwitchOperation" height="5" hidden="1">
		<obj class="Button" name="BtnShowSummary" image="public\image\im\FileSummaryState.png@300x5" height="5" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>      
		<obj class="Button" name="BtnShowFieShare" image="public\image\im\FileShareState.png@300x5" height="5" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>      
   </group>			 	 
</vbox>